html { height:100%; }
body {
    position:relative;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    font-style:normal;
    font-size:16px;
    color:#555;
	background-color:#fff;
    text-align:left;
    line-height:1.4;
    width:100%;
}
@keyframes bouncing {
    0% {top:0;}
    50% {top:20px;}
    100% {top:0;}
}
.uparrow-container {
    position:fixed;
    bottom:0;
    left:50%;
    width:60px;
    height:80px;
    margin-left:-30px;
    z-index:1000;
    text-align:center;
}
img.uparrow {
    position:absolute;
    animation:bouncing 1s infinite ease-in-out;
    top:0;
    left:0;
    padding-left:-40x;
    width:100%;
    opacity:0.7;
    z-index:1000;
    cursor:pointer;
}
h1 {
    text-transform:uppercase;
    color:#987952;
    font-family:'Roboto',sans-serif;
    font-size:42px;
    font-weight:300;
    margin:30px 0px 30px 0px;
    padding-bottom:15px;
    text-align:left;
    line-height:1;
    border-bottom:2px solid #92734d;
}
h1 a, h2 a, h3 a { color:inherit; }
h1:first-child { margin-top:0px; }
h2 {
    color:#987952;
    font-family:'Roboto',sans-serif;
    font-size:28px;
    font-weight:400;
    margin:40px 0px 15px 0px;
    text-align:left;
    line-height:1;
    border-bottom:1px solid #E2C39d;
}
h2:first-child { margin-top:0px; }
h3 {
    color:#987952;
    font-family:'Roboto',sans-serif;
    font-size:18px;
    font-weight:bold;
    margin:20px 0px 15px 0px;
    text-align:left;
    line-height:1;
}
h3:first-child { margin-top:0px; }
a { text-decoration:none; color:#987952; }
a:hover { color:#684922; }
a.button-2line { display:inline-block; -webkit-border-radius:50px; }
input[type="submit"], input[type="button"], button, a.button, submit {
    -webkit-border-radius:25px;
    border-radius:25px;
    border:5px solid #6c6b6c;
    padding:7px 25px 7px 25px;
    color:#987952;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-size:18px;
    cursor:pointer;
    background-color:rgb(255,238,213,0.7);
    box-sizing: border-box;
    text-transform:uppercase;
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
    line-height:1.5;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover, a.button:hover, submit:hover {
    background-color:rgb(255,255,233,0.8);
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
}
a.brown-button {
    -webkit-border-radius:25px;
    border-radius:25px;
    border:2px solid #bfc0c1;
    background-color:#987852;
    color:#eae1d6;
    padding:10px 20px 10px 20px;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-size:18px;
    cursor:pointer;
    box-sizing: border-box;
    text-transform:uppercase;
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
    line-height:1.5;
}
a.brown-button:hover {
    background-color:#C8A882;
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
}
div.content-button-pad { padding:20px 0px; }
p {
    color:#444;
    font-family:'Roboto',sans-serif;
    font-size:16px;
    font-weight:300;
    margin-bottom:10px;
    line-height:1.7;
    text-align:left;
}
.smalltext { font-size:14px; }
p:last-child { margin-bottom:0px; }
.bold { font-weight:bold; }
.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }
.divtable { display:table; }
.divtable-r { display:table-row; }
.divtable-c { display:table-cell; }

.site2center { width:1900px; margin:0 auto; }

header { background-color:#000; }
.header-t { width:100%; padding:20px 0px 17px 0px; }
.header-c { vertical-align:middle; }
.responsive-social-icons { display:none; width:100px; }
.hamburger-menu-icon-container { display:none; width:70px; }
.hamburger-menu-icon-container img { height:40px; }

.sunsys-logo img { height:48px; }
@-webkit-keyframes rotation {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(359deg); }
}
img.sunsystem-logo-rotation { height:48px; -webkit-animation: rotation 3s 2 linear; }
span.top-icon { display:inline-block; padding:0px 15px 3px 0px; }
span.top-icon:last-shild { padding-right:0px; }
span.top-icon img { vertical-align:middle; margin-bottom:2px; }
span.top-icon a { color:#fff; font-size:13px; }
span.top-icon a:hover { color:#A89972; }

nav.desktop-menu-container { width:100%; text-align:left; background-color:#000; height:40px; border-top:1px solid #bbb; }
.mainmenu-wrapper { width:1120px; }
.mainmenu-icons { width:79px; vertical-align:middle; padding-right:20px; }
.mainmenu-icons img { height:21px; vertical-align:middle; margin-bottom:2px; }


.homeslider { background-color:#000; }
.slide-item {
    height:750px !important;
    text-align:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
}
.slide1 { background-image: url('/uploads/home/slider/slide01.jpg'); }
.slide2 { background-image: url('/uploads/home/slider/slide02.jpg'); }
.slide3 { background-image: url('/uploads/home/slider/slide03.jpg'); }

.home-map { width:100%; }
.home-map iframe { width:100%; height:600px; }

footer {
    background-color:#000;
    padding:30px 0px;
    text-align:center;
    color:#aaa;
}
.footer-logo { text-align:center; padding-bottom:20px; }
.footer-logo img { height:48px; }
.footer-copyright { text-align:center; border-top:1px solid #888; padding-top:20px; max-width:600px; margin:0 auto; }

.home-contact-container { background-color:#e2d9ce; padding:40px 0px; }
.home-contact-container * { text-align:center; }
p.texthead { font-weight:bold; }

.home-iconmenu-container { background-color:#fff; padding:40px 0px; text-align:center;  }
.home-iconmenu-container img.sunsyslogo { height:140px; }
.home-iconmenu-container * { text-align:center; }
.home-iconmenu-container .tapasztalat{ 
    color:#987952;
    font-family:'Roboto',sans-serif;
    font-size:44px;
    font-weight:300;
    padding:15px 0px 20px 0px;
    text-transform:uppercase;
}
.home-iconmenu-container p { font-weight:400; }
.home-iconmenu-container .icontable { width:1000px; margin:0 auto; display:flex; flex-flow:row wrap; justify-content:center; }
.home-iconmenu-container .icon-cell { width:25%; padding:20px; }
.home-iconmenu-container .icon-title {
    color:#987952;
    font-family:'Roboto',sans-serif;
    font-size:18px;
    font-weight:400;
    line-height:1.2;
    padding:25px 0px 10px 0px;
}



/*home special */
.home-topic-wrapper { max-width:1900px; margin:0 auto; }
.home-topic-container { display:table; width:100%; }
.topic-cell { display:table-cell; width:49.8%; vertical-align:top; }
.topic-left-box {}
.topic-right-box {}
.topic-img { padding:0; margin:0; }
.topic-img img { width:100%; vertical-align:middle; }
.topic-cell h2 { text-align:left; }
.topic-text { padding:50px; }
.topic-text h1 { text-transform:uppercase; }

.franchise-info-wrapper { max-width:1920px; margin:0 auto; }
.franchise-info * { text-align:center; }
.franchise-info {
    padding:40px 15px;
    text-align:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
    background-image: url('/uploads/home/halozat/csokiszolarium-halozat-bg.png');
}
.franchise-logo { margin-bottom:30px; }
.franchise-text {
    -webkit-border-radius:50px;
    border-radius:50px;
    border:5px solid #6c6b6c;
    padding:10px 25px 10px 25px;
    color:#674f38;
    font-family:'Roboto', sans-serif;
    font-weight:300;
    font-size:18px;
    background-color:rgb(255,238,213,0.7);
    box-sizing: border-box;
    max-width:1300px;
    margin:0 auto;
    line-height:1.8;
}
.franchise-box-container { width:1300px; margin:0 auto; display:flex; flex-flow:row wrap; justify-content:center; }
.franchise-box { vertical-align:middle; width:33.3%; padding:30px 0px; }
.brown-box { 
    width:315px; 
    margin:0 auto; 
    padding:35px 20px; 
    color:#eee3d5; 
    font-weight:400; 
    font-size:17px; 
    border:4px solid #9e8b77; 
    -webkit-border-radius:15px;
    border-radius:15px;
    background-color:rgb(86,69,48,0.7);
    text-transform:uppercase;
}
.brown-box-img-wrapper { padding-bottom:25px; }
.brown-box-text-wrapper { line-height:2.0; }

.rolunk-container { padding:40px 0px; }
.rolunk-container h1 { text-align:center; }
.rolunk-container .opinionsbox { max-width:800px; margin:0 auto; padding-top:20px; }
.rolunk-container .opinionsbox .opinion { color:#4a4a4a; margin-bottom:30px; }
.rolunk-container .opinionsbox .opinion:last-child { margin-bottom:0px; }
.rolunk-container .opinionsbox .name { font-weight:bold; line-height:1.6; background:url("/uploads/brown-line.png") center left no-repeat;}
.rolunk-container .opinionsbox .name span { display:inline-block; padding-right:20px; color:#4d2e07; background-color:#fff; text-transform:uppercase; font-size:16px; }
.rolunk-container .opinionsbox .opinion-text { color:#4a4a4a; line-height:1.6; }


.general-content-wrapper { padding:40px 0px; }
main.content {}
.cover-container {
    display:table;
    height:400px;
    width:100%;
    background-position:center center;
    background-size:auto;
    background-repeat:no-repeat;
}
.cover-h1-container {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}

.pagemenu-list { margin:40px 0px; }